{if $sidebar eq "home"}

<span class="header"><img src="images/icons/home.png" class="absmiddle" width="16" height="16" /> Shortcuts</span>
<ul class="menu">
    <li><a href="clientsadd.php">A&ntilde;adir nuevo cliente</a></li>
    <li><a href="ordersadd.php">Crear nuevo pedido</a></li>
    <li><a href="quotes.php?action=manage">Create presupuesto</a></li>
    <li><a href="todolist.php">Create nuevo elemento To-DO</a></li>
    <li><a href="supporttickets.php?action=open">Create nuevo ticket de soporte</a></li>
    <li><a href="whois.php">WHOIS Lookup</a></li>
    <li><a href="#" onclick="generateInvoices();return false">Generar facturas</a></li>
    <li><a href="index.php?attemptccpayments=true">Attempt CC Capture</a></li>
</ul>

<span class="plain_header">Previsi&oacute;n de ganancias</span>
<div class="smallfont">{$incomestats}</div>

<br />

<span class="plain_header">Informaci&oacute;n del sistema</span>
<div class="smallfont">Registrado a: {$licenseinfo.registeredname}<br />
Tipo: {$licenseinfo.productname}<br />
Expira: {$licenseinfo.expires}<br />Version: {$licenseinfo.currentversion}{if $licenseinfo.currentversion neq $licenseinfo.latestversion}<br />
<span class="textred"><b>Una actualizaci&oacute;n est&aacute; disponible!</b></span>{/if}</div>

{elseif $sidebar eq "clients"}

<span class="header"><img src="images/icons/clients.png" class="absmiddle" alt="Clients" width="16" height="16" /> Clientes</span>
<ul class="menu">
    <li><a href="clients.php">Ver/Buscar Clientes</a></li>
    <li><a href="clientsadd.php">A&ntilde;adir nuevo cliente</a></li>
    <li><a href="massmail.php">Email masivo a los clientes</a></li>
</ul>

<span class="header"><img src="images/icons/products.png" alt="Products/Services" width="16" height="16" class="absmiddle" /> Productos/Servicios</span>
<ul class="menu">
    <li><a href="clientshostinglist.php">Todos los servicios</a></li>
    <li><a href="clientshostinglist.php?type=hostingaccount">Cuentas de hosting</a></li>
    <li><a href="clientshostinglist.php?type=reselleraccount">Cuentas reseller</a></li>
    <li><a href="clientshostinglist.php?type=server">Dedicados/VPS</a></li>
    <li><a href="clientshostinglist.php?type=other">Productos/Servicios</a></li>
    <li><a href="clientsaddonslist.php">Addons de cuenta</a></li>
    <li><a href="clientsdomainlist.php">Dominios</a></li>
    <li><a href="cancelrequests.php">Solicitudes de cancelaci&oacute;n</a></li>
</ul>

<span class="header"><img src="images/icons/affiliates.png" alt="Affiliates" width="16" height="16" class="absmiddle" /> Afiliados</span>
<ul class="menu">
    <li><a href="affiliates.php">Manejar afiliados</a></li>
</ul>

{elseif $sidebar eq "orders"}

<span class="header"><img src="images/icons/orders.png" alt="Affiliates" width="16" height="16" class="absmiddle" /> Pedidos</span>
<ul class="menu">
    <li><a href="orders.php">Todos los pedidos</a></li>
    <li><a href="orders.php?status=Pending">Pedidos pendientes</a></li>
    <li><a href="orders.php?status=Active">Pedidos activos</a></li>
    <li><a href="orders.php?status=Fraud">Pedidos fraude</a></li>
    <li><a href="orders.php?status=Cancelled">Pedidos cancelados</a></li>
    <li><a href="ordersadd.php">Crear nuevo pedido</a></li>
</ul>

{elseif $sidebar eq "support"}

<span class="header"><img src="images/icons/support.png" alt="Support Center" width="16" height="16" class="absmiddle" /> Centro de Soporte</span>
<ul class="menu">
    <li><a href="supportcenter.php">Sumario</a></li>
    <li><a href="supportannouncements.php">Anuncios</a></li>
    <li><a href="supportdownloads.php">Descargas</a></li>
    <li><a href="supportkb.php">Base de conocimientos</a></li>
    <li><a href="supporttickets.php?action=open">Abrir nuevo ticket</a></li>
    <li><a href="supportticketpredefinedreplies.php">Respuestas predefinidas</a></li>
</ul>

<span class="header"><img src="images/icons/tickets.png" alt="Filter Tickets" width="16" height="16" class="absmiddle" /> Filtrar tickets</span>
<ul class="menu">
    <li><a href="supporttickets.php">Esperando respuesta ({$ticketcounts.awaitingreply})</a></li>
    <li><a href="supporttickets.php?view=flagged">Mis tickets asignados({$ticketcounts.myflagged})</a></li>
    <li><a href="supporttickets.php?view=active">Todos los activos ({$ticketcounts.allactive})</a></li>
    <li><a href="supporttickets.php?view=Open">Abiertos ({$ticketcounts.open})</a></li>
    <li><a href="supporttickets.php?view=Answered">Contestados ({$ticketcounts.answered})</a></li>
    <li><a href="supporttickets.php?view=Customer-Reply">Respuesta-cliente ({$ticketcounts.customerreply})</a></li>
    <li><a href="supporttickets.php?view=On Hold">En espera ({$ticketcounts.onhold})</a></li>
    <li><a href="supporttickets.php?view=In Progress">En progreso ({$ticketcounts.inprogress})</a></li>
    <li><a href="supporttickets.php?view=Closed">Cerrado ({$ticketcounts.closed})</a></li>
</ul>

<span class="header"><img src="images/icons/networkissues.png" alt="Network Issues" width="16" height="16" class="absmiddle" /> Fallos de red</span>
<ul class="menu">
    <li><a href="networkissues.php">Incidencias abiertas</a></li>
    <li><a href="networkissues.php?view=scheduled">Incidencias escaladas</a></li>
    <li><a href="networkissues.php?view=resolved">Incidencia solucionadas</a></li>
    <li><a href="networkissues.php?action=manage">A&ntilde;adir nueva incidencia</a></li>
</ul>

{elseif $sidebar eq "billing"}

<span class="header"><img src="images/icons/transactions.png" class="absmiddle" width="16" height="16" /> Facturaci&oacute;n</span>
<ul class="menu">
    <li><a href="transactions.php">Ver transacciones</a></li>
    <li><a href="gatewaylog.php">Ver log the gateways</a></li>
    <li><a href="offlineccprocessing.php">Proceso CC fuera de l&iacute;nea</a></li>
</ul>

<span class="header"><img src="images/icons/invoices.png" class="absmiddle" width="16" height="16" /> Facturas</span>
<ul class="menu">
    <li><a href="invoices.php">Todas</a></li>
    <li><a href="invoices.php?status=Paid">Pagadas</a></li>
    <li><a href="invoices.php?status=Unpaid">Impagadas</a></li>
    <li><a href="invoices.php?status=Overdue">Caducadas</a></li>
    <li><a href="invoices.php?status=Cancelled">Canceladas</a></li>
    <li><a href="invoices.php?status=Refunded">Devueltas</a></li>
    <li><a href="invoices.php?status=Collections">Colecciones</a></li>
</ul>

<span class="header"><img src="images/icons/billableitems.png" class="absmiddle" width="16" height="16" /> &Iacute;tems Facturables</span>
<ul class="menu">
    <li><a href="billableitems.php">Todos</a></li>
    <li><a href="billableitems.php?status=Uninvoiced">No facturados</a></li>
    <li><a href="billableitems.php?status=Recurring">Recurrentes</a></li>
    <li><a href="billableitems.php?action=manage">A&ntilde;adir nuevo</a></li>
</ul>

<span class="header"><img src="images/icons/quotes.png" class="absmiddle" width="16" height="16" /> Presupuestos</span>
<ul class="menu">
    <li><a href="quotes.php">Todos</a></li>
    <li><a href="quotes.php?validity=Valid">V&aacute;lidos</a></li>
    <li><a href="quotes.php?validity=Expired">Caducados</a></li>
    <li><a href="quotes.php?action=manage">Crear nuevo</a></li>
</ul>

{elseif $sidebar eq "reports"}

<span class="header"><img src="images/icons/reports.png" class="absmiddle" width="16" height="16" /> Informes</span>
<ul class="menu">
    {foreach from=$text_reports key=filename item=reporttitle}
    <li><a href="reports.php?report={$filename}">{$reporttitle}</a></li>
    {/foreach}
</ul>

<span class="header"><img src="images/icons/graphs.png" class="absmiddle" width="16" height="16" /> Gr&aacute;ficos</span>
<ul class="menu">
    {foreach from=$graph_reports key=filename item=reporttitle}
    <li><a href="reports.php?graph={$filename}">{$reporttitle}</a></li>
    {/foreach}
</ul>

<span class="header"><img src="images/icons/csvexports.png" class="absmiddle" width="16" height="16" /> Exportar</span>
<ul class="menu">
    <li><a href="csvdownload.php?type=clients">Clientes</a></li>
    <li><a href="csvdownload.php?type=products">Productos/Servicios</a></li>
    <li><a href="csvdownload.php?type=domains">Dominios</a></li>
    <li><a href="reports.php?report=transactions">Transacciones</a></li>
    <li><a href="reports.php?report=pdfbatch">PDF Completo</a></li>
</ul>

{elseif $sidebar eq "browser"}

<span class="header"><img src="images/icons/browser.png" class="absmiddle" width="16" height="16" /> Marcadores</span>
<ul class="menu">
    <li><a href="http://www.whmcs.com/" target="brwsrwnd">WHMCS P&aacute;gina principal</a></li>
    <li><a href="https://www.whmcs.com/clients/" target="brwsrwnd">WHMCS &Aacute;rea Cliente</a></li>
    {foreach from=$browserlinks item=link}
    <li><a href="{$link.url}" target="brwsrwnd">{$link.name} <img src="images/delete.gif" width="10" border="0" onclick="doDelete('{$link.id}')"></a></li>
    {/foreach}
</ul>

<form method="post" action="browser.php?action=add">
<span class="header"><img src="images/icons/browseradd.png" class="absmiddle" width="16" height="16" /> Add New Bookmark</span>
<ul class="menu">
    <li>Site Name:<br><input type="text" name="sitename" size="25" style="font-size:9px;"><br>URL:<br><input type="text" name="siteurl" size="25" value="http://" style="font-size:9px;"><br><input type="submit" value="Add Bookmark" style="font-size:9px;"></li>
</ul>
</form>

{elseif $sidebar eq "utilities"}

<span class="header"><img src="images/icons/utilities.png" class="absmiddle" width="16" height="16" /> Utilidades</span>
<ul class="menu">
    <li><a href="addonmodules.php">Addons</a></li>
    <li><a href="utilitieslinktracking.php">Link Tracking</a></li>
    <li><a href="browser.php">Navegador</a></li>
    <li><a href="calendar.php">Calendario</a></li>
    <li><a href="todolist.php">To-Do Lista</a></li>
    <li><a href="whois.php">WHOIS Lookup</a></li>
    <li><a href="utilitiesresolvercheck.php">Resolver Dominios</a></li>
    <li><a href="systemintegrationcode.php">C&oacute;d. integraci&oacute;n.</a></li>
    <li><a href="whmimport.php">Importar cPanel/WHM</a></li>
    <li><a href="systemdatabase.php">Estado BBDD</a></li>
    <li><a href="systemcleanup.php">Limpiar WHMCS</a></li>
    <li><a href="systemphpinfo.php">PHP Info</a></li>
</ul>

<span class="header"><img src="images/icons/logs.png" class="absmiddle" width="16" height="16" /> Logs</span>
<ul class="menu">
    <li><a href="systemactivitylog.php">Log de actividad</a></li>
    <li><a href="systemadminlog.php">Logins de los Admins</a></li>
    <li><a href="systememaillog.php">Emails</a></li>
    <li><a href="systemmailimportlog.php">Importaci&oacute;n de tickets (mail)</a></li>
    <li><a href="systemwhoislog.php">WHOIS Lookups</a></li>
</ul>

{elseif $sidebar eq "addonmodules"}

<span class="header"><img src="images/icons/addonmodules.png" class="absmiddle" width="16" height="16" /> Addon Modules</span>
<ul class="menu">
    {foreach from=$addon_modules key=filename item=addontitle}
    <li><a href="addonmodules.php?module={$filename}">{$addontitle}</a></li>
    {/foreach}
</ul>

{elseif $sidebar eq "config"}

<span class="header"><img src="images/icons/config.png" class="absmiddle" width="16" height="16" /> Configuraci&oacute;n</span>
<ul class="menu">
    <li><a href="configgeneral.php">Opciones generales</a></li>
    <li><a href="configauto.php">Opciones autom&aacute;ticas</a></li>
    <li><a href="configemailtemplates.php">Plantillas de email</a></li>
    <li><a href="configfraud.php">Protecci&oacute;n de fraude</a></li>
    <li><a href="configclientgroups.php">Grupos de clientes</a></li>
    <li><a href="configcustomfields.php">Campos personalizados</a></li>
    <li><a href="configadmins.php">Administradores</a></li>
    <li><a href="configadminroles.php">Rango de administradores</a></li>
</ul>

<span class="header"><img src="images/icons/income.png" class="absmiddle" width="16" height="16" /> Pagos</span>
<ul class="menu">
<li><a href="configcurrencies.php">Monedas</a></li>
    <li><a href="configgateways.php">M&eacute;todos de pago</a></li>
    <li><a href="configtax.php">Impuestos</a></li>
    <li><a href="configpromotions.php">Promociones</a></li>
</ul>

<span class="header"><img src="images/icons/products.png" class="absmiddle" width="16" height="16" /> Productos/Servicios</span>
<ul class="menu">
    <li><a href="configproducts.php">Productos/Servicios</a></li>
    <li><a href="configproductoptions.php">Opciones configurables</a></li>
    <li><a href="configaddons.php">Addons de productos</a></li>
    <li><a href="configdomains.php">Precio de dominios</a></li>
    <li><a href="configregistrars.php">Registradores de dominios</a></li>
    <li><a href="configservers.php">Servidores</a></li>
</ul>

<span class="header"><img src="images/icons/support.png" class="absmiddle" width="16" height="16" /> Soporte</span>
<ul class="menu">
    <li><a href="configticketdepartments.php">Departamentos</a></li>
    <li><a href="configticketescalations.php">Reglas escalado</a></li>
    <li><a href="configticketspamcontrol.php">Control spam</a></li>
</ul>

<span class="header"><img src="images/icons/configother.png" class="absmiddle" width="16" height="16" /> Otros</span>
<ul class="menu">
    <li><a href="configsecurityqs.php">Preguntas de seguridad</a></li>
    <li><a href="configbannedips.php">IPs baneadas</a></li>
    <li><a href="configbannedemails.php">Emails baneados</a></li>
    <li><a href="configbackups.php">Database Backups</a></li>
</ul>

{/if}

{if $sidebar eq "clients" OR $sidebar eq "orders" OR $sidebar eq "billing"}

<span class="plain_header">Quick Links</span>
<div class="smallfont">
<table width="100%" border="0" cellspacing="0" cellpadding="3">
    <tr>
      <td><a href="orders.php?filter=true&amp;status=Pending">Pedidos pendientes</a></td>
      <td align="left" valign="middle">{$sidebarstats.orders.pending}</td>
    </tr>
    <tr>
      <td><a href="clients.php?status=Active">Clientes activos</a></td>
      <td align="left" valign="middle">{$sidebarstats.clients.active}</td>
    </tr>
    <tr>
      <td><a href="clientshostinglist.php?status=Active">Servicios activos</a></td>
      <td align="left" valign="middle">{$sidebarstats.services.active}</td>
    </tr>
    <tr>
      <td><a href="clientsdomainlist.php?status=Active">Dominios activos</a></td>
      <td align="left" valign="middle">{$sidebarstats.domains.active}</td>
    </tr>
    <tr>
      <td><a href="invoices.php?status=Overdue">Facturas caducadas</a></td>
      <td align="left" valign="middle">{$sidebarstats.invoices.overdue}</td>
    </tr>
    <tr>
      <td><a href="supporttickets.php?view=active">Tickets activos</a></td>
      <td align="left" valign="middle">{$sidebarstats.tickets.active}</td>
    </tr>
</table>
</div>

{/if}

<br />

<span class="plain_header">Personal online</span>
<div class="smallfont">{$adminsonline}</div>